--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Fetch the ivar value in the resource
- !ruby/struct:SM::Flow::P 
  body: "@param [Resource] resource"
- !ruby/struct:SM::Flow::VERB 
  body: "  model instance for which this property is to be unsafely loaded\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [Object]"
- !ruby/struct:SM::Flow::VERB 
  body: "  current @ivar value of this property in <tt>resource</tt>\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Property#get!
is_singleton: false
name: get!
params: (resource)
visibility: public
